[GUI]
ForegroundColor=#C5C8C6
BackgroundColor=#1D1F21
BorderColor=#373B41

[Normal]
ForegroundColor=#C5C8C6
BackgroundColor=#1D1F21
BackgroundAltColor=#252729

[Dim]
ForegroundColor=#8A8D8F
BackgroundColor=#252729

[Selected]
ForegroundColor=#C5C8C6
BackgroundColor=#3A4550

[Excluded]
ForegroundColor=#6A6D6F
BackgroundColor=#2D2F31

[GroupLabel]
ForegroundColor=#1D1F21
BackgroundColor=#C5C8C6
ShadowEnabled=1
ShadowColor=#373B41

[Palette]
[Palette/0]
ForegroundColor=#1D1F21
BackgroundColor=#D8C8A0
BorderColor=#908460
[Palette/1]
ForegroundColor=#1D1F21
BackgroundColor=#A0B898
BorderColor=#687860
[Palette/2]
ForegroundColor=#C5C8C6
BackgroundColor=#6888A8
BorderColor=#445870
[Palette/3]
ForegroundColor=#1D1F21
BackgroundColor=#C8A890
BorderColor=#846E58
[Palette/4]
ForegroundColor=#1D1F21
BackgroundColor=#88B8B8
BorderColor=#587878
[Palette/5]
ForegroundColor=#1D1F21
BackgroundColor=#B0B0B0
BorderColor=#707070
[Palette/6]
ForegroundColor=#1D1F21
BackgroundColor=#B898A8
BorderColor=#78606E
[Palette/7]
ForegroundColor=#1D1F21
BackgroundColor=#B88888
BorderColor=#785858

[Address]
[Address/Rva]
ForegroundColor=#C5C8C6
BackgroundColor=#6888A8
BorderColor=#486078
[Address/Va]
ForegroundColor=#1D1F21
BackgroundColor=#A0B898
BorderColor=#708860
[Address/Offset]
ForegroundColor=#1D1F21
BackgroundColor=#D8C8A0
BorderColor=#A89868

[Structure]
HeaderLevel1=#804848
HeaderLevel2=#806040
HeaderLevel3=#685830
StringField=#507048
NumberField=#705870
OtherField=#407878
